.footer {
    padding: 28px 0 ;
    text-align: center;

    .copyright {
        color: $white;
        font-family: 'Mulish';
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 26px;
        letter-spacing: 1.5px;
        text-transform: uppercase;
    }
}